Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005746OCamlMiscpublic2012-08-30 14:322012-09-29 22:19
Reporterdbuenzli 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.00.2+devFixed in Version 
Summary0005746: caml-list, wrong link to subscribtion management and archives in footer.
DescriptionThe footer says:

Caml-list mailing list. Subscription management and archives:
https://sympa-roc.inria.fr/wws/info/caml-list [^]

But this prompts for http authorization. Should be :

https://sympa-roc.inria.fr/wws/arc/caml-list [^]

Best,

daniel
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008170)
doligez (administrator)
2012-09-27 14:48
edited on: 2012-09-29 22:19

I think I've fixed it. Let's wait for the next message to caml-list for confirmation.

[edit: it worked]


- Issue History
Date Modified Username Field Change
2012-08-30 14:32 dbuenzli New Issue
2012-09-06 16:43 doligez Target Version => 4.00.1+dev
2012-09-27 14:48 doligez Note Added: 0008170
2012-09-27 14:48 doligez Status new => confirmed
2012-09-27 14:48 doligez Resolution open => fixed
2012-09-27 14:48 doligez Target Version 4.00.1+dev => 4.00.2+dev
2012-09-29 22:19 doligez Note Edited: 0008170 View Revisions
2012-09-29 22:19 doligez Status confirmed => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker